/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#bestseller ul.products {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px 12px;
	padding: 0;
	margin: 0;
}

#bestseller .columns-bestseller-3 ul.products {
	grid-template-columns: repeat(3, 1fr);
}
#bestseller .columns-bestseller-4 ul.products {
	grid-template-columns: repeat(4, 1fr);
}
#bestseller .columns-bestseller-5 ul.products {
	grid-template-columns: repeat(5, 1fr);
}

#bestseller ul.products li{
	display: block;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#bestseller ul.products .header-img {
	position: relative;
	-webkit-border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	min-height: 340px;
	max-height: 340px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

#bestseller ul.products .header-img::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
	z-index: 1;
	width: 120px;
	background-image: url(assets/images/mask-product.svg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

#bestseller ul.products .product-infos {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
    text-align: center;
    min-height: 153px;
    gap: 0px 0px;
    row-gap: 0px;
    column-gap: 0px;
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
    padding-top: 20px;
    padding-bottom: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

#bestseller ul.products .woocommerce-loop-product__title{
	color: #432918;
	font-family: Raleway;
	font-size: 16px;
	font-weight: 800;
	line-height: 26px;
    padding: 0;
    margin: 0;
}
#bestseller ul.products .woocommerce-loop-product__title:hover{
	color: #5B4437;
}
#bestseller ul.products .price{
	color: #432918;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 5px;
    display: block;
}
#bestseller ul.products .button.add_to_cart_button{
	text-align: center;
	font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-style: solid;
    border: 1px #432918 solid;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    padding: 6px 12px 6px 12px;
    color: #432918;
    background-color: #02010100;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	max-width: 142px;
    margin: auto;
    line-height: 16px;
}
#bestseller ul.products .button.add_to_cart_button:hover {
	color: #FFFFFF;
    background-color: #432918;
    border-color: #432918;
}

#bestseller ul.products .added_to_cart.wc-forward {
	color: #432918;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 700;
}

#bestseller ul.products .header-img img {
	width: auto;
  	height: 330px;
    -webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
  	z-index: 3;
}
#bestseller ul.products li:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

#list-products ul.products {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px 12px;
	padding: 0;
	margin: 0;
}

#list-products .columns-3 ul.products li.product-category {
	display: none;
}

#list-products .columns-3 ul.products {
	grid-template-columns: repeat(3, 1fr);
}
#list-products .columns-4 ul.products {
	grid-template-columns: repeat(4, 1fr);
}
#list-products .columns-5 ul.products {
	grid-template-columns: repeat(5, 1fr);
}

#list-products ul.products li{
	display: block;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#list-products ul.products .header-img {
	position: relative;
	-webkit-border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	min-height: 340px;
	max-height: 340px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

#list-products ul.products .header-img::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
	z-index: 1;
	width: 120px;
	background-image: url(assets/images/mask-product.svg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

#list-products ul.products .product-infos {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
    text-align: center;
    min-height: 153px;
    gap: 0px 0px;
    row-gap: 0px;
    column-gap: 0px;
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
    padding-top: 20px;
    padding-bottom: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

#list-products ul.products .woocommerce-loop-product__title{
	color: #432918;
	font-family: Raleway;
	font-size: 16px;
	font-weight: 800;
	line-height: 26px;
    padding: 0;
    margin: 0;
}
#list-products ul.products .woocommerce-loop-product__title:hover{
	color: #5B4437;
}
#list-products ul.products .price{
	color: #432918;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 5px;
    display: block;
}
#list-products ul.products .button.add_to_cart_button{
	text-align: center;
	font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-style: solid;
    border: 1px #432918 solid;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    padding: 6px 12px 6px 12px;
    color: #432918;
    background-color: #02010100;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	max-width: 142px;
    margin: auto;
    line-height: 16px;
}
#list-products ul.products .button.add_to_cart_button:hover {
	color: #FFFFFF;
    background-color: #432918;
    border-color: #432918;
}

#list-products ul.products .added_to_cart.wc-forward {
	color: #432918;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 700;
}

#list-products ul.products .header-img img {
	width: auto;
  	height: 330px;
    -webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
  	z-index: 3;
}
#list-products ul.products li:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
	color: #000;
    font-family: "Raleway", Sans-serif;
    font-size: 16px;
	line-height: 24px;
    font-weight: 500;
}

.woocommerce-info {
	color: #000;
    font-family: "Raleway", Sans-serif;
    font-size: 16px;
	line-height: 24px;
    font-weight: 500;
	border-top-color: #CBB292;
}

.woocommerce-info::before {
	color: #CBB292;
}

.woocommerce-info a.button.wc-forward {
	text-align: center;
	font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-style: solid;
    border: 1px #432918 solid;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    padding: 6px 12px 6px 12px;
    color: #ffffff!important;
    background-color: #432918;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    margin: auto;
    line-height: 16px;
}

.woocommerce-info a.button.wc-forward:hover {
	color: #432918!important;
    background-color: transparent;
    border-color: #432918;
}

.single-product div.images img {
	background: transparent !important;
}

.single-product div.images img.wp-post-image {
    width: auto !important;
	margin: auto;
	max-height: 500px !important;
	background: transparent !important;
}

.single-product .woocommerce-product-gallery__image {
	max-height: 500px !important;
}

.single-product .woocommerce-product-gallery__image img:not(.zoomImg) {
	width: auto !important;
	margin: auto;
	max-height: 500px !important;
	background: transparent !important;
}

.single-product div.images .woocommerce-product-gallery__trigger {
    display: none;
}

.single-product div.images {
    display: flex;
    flex-direction: row;
    gap: 40px;
	margin: 0;
}

.woocommerce div.product div.images .flex-control-thumbs,
.single-product div.product div.images .flex-control-thumbs {
	position: absolute;
	left: -130px;
	order: -1;
	width: 130px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 30px 0;
	justify-items: center;
	align-content: center;
	align-items: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}

.woocommerce div.product div.images .flex-control-thumbs li,
.single-product div.product div.images .flex-control-thumbs li {
    width: 66px;
	height: 66px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #E4EDE7;
	-webkit-box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
    display: flex;
	justify-content: center;
	align-items: center;
}

.single-product.promotion div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 100%!important;
}
.single-product.promotion .woocommerce-product-gallery__image img {
	width: auto !important;
	margin: auto;
	max-height: 500px !important;
	background: transparent !important;
}
.woocommerce .single-product.promotion div.product div.images {
	margin: 0!important;
}
.woocommerce .single-product.promotion .woocommerce-product-gallery__wrapper,
.woocommerce .single-product.promotion .elementor-widget-woocommerce-product-images {
	width: 100%!important;
}

.woocommerce div.product div.images .flex-control-thumbs li img,
.single-product div.product div.images .flex-control-thumbs li img {
	/*-webkit-box-shadow: 4px 4px 30px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 4px 4px 30px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 4px 4px 30px 0 rgba(0, 0, 0, 0.25);*/
	height: 50px!important;
	width: auto!important;
	opacity: .9;
}

.single-product div.product div.images .woocommerce-product-gallery__wrapper {
    flex: 1;
}

.single-product.promotion.has-product-thumbs,
.e-con-inner.has-product-thumbs {
    padding-left: 100px;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	opacity: 1!important;
}

.woocommerce-MyAccount-content .woocommerce-order-details .shop_table {
	width: 100%;
	margin-bottom: 80px!important;
	padding: 0!important;
}
.woocommerce-MyAccount-content .woocommerce-order-details .shop_table thead {
	background: rgb(203 178 146 / 30%);
}
.woocommerce-MyAccount-content .woocommerce-order-details .shop_table thead th,
.woocommerce-MyAccount-content .woocommerce-order-details .shop_table tbody td,
.woocommerce-MyAccount-content .woocommerce-order-details .shop_table tfoot th,
.woocommerce-MyAccount-content .woocommerce-order-details .shop_table tfoot td{
	padding: 15px!important;
}
.woocommerce-MyAccount-content .woocommerce-customer-details address {
	padding: 0!important;
}

.form-row.terms {
	padding: 3px!important; 
	margin: 0 0 6px;
}
.form-row.terms label {
	line-height: 2;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Raleway', Sans-serif;
	color: #432918
}

.woocommerce-product-attributes.shop_attributes .woocommerce-product-attributes-item th.woocommerce-product-attributes-item__label {
	padding-right: 10px!important;
}

search.e-filter button.e-filter-item {
	display: block!important;
	width: 100%!important;
	max-width: 100%;
	border-bottom: 1px rgba(203, 178, 146, 0.25) solid!important;
}

search.e-filter .e-filter-item[data-filter="aperitifs-biscuits"] {
  order: 1;
}

search.e-filter .e-filter-item[data-filter="sables"] {
  order: 2;
}

search.e-filter .e-filter-item[data-filter="autres-produits"] {
  order: 3;
}

#newsletter-footer .ff-message-success{
	padding: 0;
	box-shadow: none;
	border: 0;
	color: #0C6C48;
	font-family: "Raleway", Sans-serif;
	font-weight: 600;
	line-height: 24px;
	margin: 0;
}

.berocket_single_filter_widget .bapf_head h3 {
	font-family: "Raleway", Sans-serif;
	font-size: 18px;
	font-weight: 800;
	line-height: 1;
	margin: 0;
	padding: 0;
}
.berocket_single_filter_widget .bapf_body ul{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.berocket_single_filter_widget .bapf_body ul li:nth-child(1) {
	order: 2;
}

.berocket_single_filter_widget .bapf_body ul li:nth-child(2) {
	order: 3;
}

.berocket_single_filter_widget .bapf_body ul li:nth-child(3) {
	order: 1;
}

.berocket_single_filter_widget .bapf_body ul li{
	padding: 20px 0px 20px 0px!important;
	border-bottom: 1px rgba(203, 178, 146, 0.25) solid !important;
}
.berocket_single_filter_widget .bapf_body ul li label{
	font-family: "Raleway", Sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #4D4D4D;
}
.berocket_single_filter_widget .bapf_body ul li label:hover{
	color: #0C0C0C;
}
.berocket_single_filter_widget .bapf_body ul li.checked label{
	color: #0C0C0C;
}
.bapf_slidr_all {
	margin: 15px 0 0;
}
.irs--round .irs-line {
	height: 1px;
}
.irs--round .irs-bar {
	height: 1px;
	background-color: #000;
}
.irs--round .irs-handle {
	height: 24px;
	width: 24px;
	border-width: 1px;
	border-color: #000;
}
.irs--round .irs-from, .irs--round .irs-single, .irs--round .irs-to {
	padding: 5px 6px;
	background-color: #000;
	font-family: "Raleway", Sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.bapf_slidr.bapf_slidr_btmval .irs--round .irs-from::before, .bapf_slidr.bapf_slidr_btmval .irs--round .irs-single::before, .bapf_slidr.bapf_slidr_btmval .irs--round .irs-to::before {
	border-bottom-color: #000;
}
@media (max-width: 767px) {
	#bestseller .products ul.products, #list-products ul.products {
		grid-template-columns: repeat(1, 1fr)!important;
	}
	.single-product.promotion.has-product-thumbs, .e-con-inner.has-product-thumbs {
		padding: 60px 0 30px 0;
	}
	.product-template-default.single.single-product .e-con-inner.has-product-thumbs {
		margin-top: 80px;
	}
	.woocommerce div.product div.images .flex-control-thumbs,
	.single-product div.product div.images .flex-control-thumbs {
		left: 0;
		top: 0;
		width: 100%;
		-webkit-transform: translateY(-100%);
		-moz-transform: translateY(-100%);
		transform: translateY(-100%);
		flex-direction: row;
		padding: 30px;
		justify-content: center;
	}
}
@media (max-width: 767px) {
	#labels-logos {
		width: 100%;
	}
	#labels-logos #gallery-1 {
		gap: 25px;
		align-content: center;
		flex-direction: column;
	}
	#labels-logos #gallery-1 img {
		height: 40px;
	}
}

@media (min-width: 550px) and (max-width: 767px) {
    .elementor-84 .elementor-element.elementor-element-2f7023f {
		padding-top: 330px!important;
	}
}
